/* CONTENIDO */
	/* COLUMNA IZQUIERDA - NOTICIAS BREVES*/
	.contentBox .bigLeftColumn h3{
		/* resto */
		background:#00662E url(/img/h_fondo_not.gif) top left no-repeat;
	}
	.contentBox .bigLeftColumnContent{
		/* medidas */
		padding:20px 20px 20px 0;
		width:746px;
	}
	
	
	
	
	
	/* AMPLIACION */
	.contentBox .bigLeftColumnContent .noticiaAmpliacion{
		width:100%;
		float:left;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion a{
		color:#339524;
		text-decoration:underline;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion a:hover{
		color:#0E5524;
		text-decoration:underline;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion .noticia{
		/*padding-bottom:35px;*/
		width:100%;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion .barraSuperior{
		/* medidas */
		width:100%;
	}
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion .barraSuperior .redesSociales{
		/* posicionamiento */
		float:right;
		/* medidas */
		width:auto;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion .barraSuperior .redesSociales li{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding-left:10px;
	}
	
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion .barraSuperior .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#339524;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion h4.titulo{
		/* Posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:1em;
		font-weight:normal;
		color:#000;
	}
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion h4.titulo a{
		/* Resto */
		color:#000;
	}
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.resumen{
		/* medidas */
		width:100%;
		padding-bottom:5px;
		/* resto */
		font-size:0.8em;
		color:#666666;
		font-style:italic;
		text-align:justify;
	}
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.resumen p{
		/* Medidas */
		padding-bottom:15px;
	}
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.imagen{
		/* medidas */
		width:746px;
		padding-top:20px;
		padding-bottom:25px;
		/* resto */
		text-align:center;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.imagen img{
		/* medidas */
		width:525px;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.descripcion{
		/* medidas */
		width:100%;
		padding-bottom:5px;
		/* resto */
		font-size:0.8em;
		color:#000;
		text-align:justify;
	}
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.descripcion p{
		/* Medidas */
		padding-bottom:15px;
	}
	
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.tags{
		/* medidas */
		width:100%;
		padding-top:10px;
		padding-bottom:10px;
		/* resto */
		font-size:0.7em;
		color:#000;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.tags ul{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:100%;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.tags ul li{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding:3px 7px 3px 7px;
		margin-left:5px;
		margin-right:5px;
		/* resto */
		/*-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;*/
		background-color:#cccccc;
		color:#000;
		font-weight:bold;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.tags ul li.first{
		/* medidas */
		margin-left:0;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada,
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.documentosRelacionados{
		/* medidas */
		width:100%;
		padding-top:35px;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada ul,
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.documentosRelacionados ul{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		padding-top:8px;
		font-size:0.8em;
		color:#000000;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada ul li,
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.documentosRelacionados ul li{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		margin-bottom:6px;
		padding-left:15px;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada ul li{
		/* resto */
		background:transparent url(/img/item_flechaverde1.gif) left center no-repeat;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.documentosRelacionados ul li{
		/* resto */
		background:transparent url(/img/item_flechagris.gif) left center no-repeat;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada ul li a,
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.documentosRelacionados ul li a{
		/* resto */
		color:#000000;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada ul li  span{
		/* medidas */
		padding-left:10px;
		/* resto */
		color:#339524;
		font-size:0.8em;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada h5,
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.documentosRelacionados h5{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		border-bottom:1px dotted #cccccc;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.galeriaAsociada h5 span{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background:#0E5524;
		color:#FFFFFF;
	}
	.contentBox .bigLeftColumnContent .noticiaAmpliacion div.documentosRelacionados h5 span{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background:#339524;
		color:#FFFFFF;
	}
	
	
	/* COLUMNA DERECHA - NOTICIAS BREVES */
	.contentBox .rightColumn h3{
		background:#00662E url(/img/h_fondo_not.gif) top left no-repeat;
	}
	.contentBox .rightColumnContent{
		/* medidas */
		width:100%;
	}
	
	.contentBox .leftColumnContent{
		/* medidas */
		width:234px;
		padding:20px 10px 0px 10px;
		/* resto */
	} 
	.contentBox .leftColumnContent ul, .contentBox .leftColumnContent ul li{
		/* medidas */
		width:100%;
	}
	.contentBox .leftColumnContent ul li{
		/* medidas */
		margin-bottom:10px;
		/* resto */
		border-bottom:1px solid #339524;
	}
	.contentBox .leftColumnContent ul li .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#339524;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .leftColumnContent ul li h6.titulo{
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
	}
	.contentBox .leftColumnContent ul li h6.titulo a{
		/* resto */
		color:#000;
	}
	.contentBox .leftColumnContent .more{
		/* medidas */
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
	}
	.contentBox .leftColumnContent .more a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha2.gif) center right no-repeat;
		color:#339524;
		font-size:0.7em;
	}
	.contentBox .leftColumnContent .navegacion{
		/* medidas */
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
	}
	.contentBox .leftColumnContent .navegacion .pagination{
		/* medidas */
		width:100%;
	}
	.contentBox .leftColumnContent .navegacion .pagination .prevDiv{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:50%;
	}
	.contentBox .leftColumnContent .navegacion .pagination .nextDiv{
		/* posicionamiento */
		float:right;
		/* medidas */
		width:50%;
	}
	.contentBox .leftColumnContent .navegacion .pagination .prevDiv .disabled,
	.contentBox .leftColumnContent .navegacion .pagination .nextDiv .disabled{
		/* posicionamiento */
		display:none;
	}
	.contentBox .leftColumnContent .navegacion .pagination .prevDiv a{
		/* Posicionamiento */
		float:left;
		/* medidas */
		padding-left:20px;
		/* resto */
		background:transparent url(/img/h_flecha2_r.gif) center left no-repeat;
		color:#339524;
		font-size:0.7em;
	}
	.contentBox .leftColumnContent .navegacion .pagination .nextDiv a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha2.gif) center right no-repeat;
		color:#339524;
		font-size:0.7em;
	}